<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2018-03-17T10:52:51Z" product-name="job_finder">
		<header/>
		<body>

			<trans-unit id="tx_jobfinder_label.contains_jobs">
				<source>Jobs</source>
				<target>Stellen</target>
			</trans-unit>

			<!-- Link handler -->
			<trans-unit id="tx_jobfinder_domain_model_application">
				<source>Job-Application</source>
				<target>Job-Bewerbung</target>
			</trans-unit>

			<!--=====
				Model
				=====-->

			<!--=== Job ===-->
			<trans-unit id="tx_jobfinder_domain_model_job">
				<source>Job</source>
				<target>Stelle</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.slug">
				<source>Slug</source>
				<target>Slug</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.sub_title">
				<source>Subtitle</source>
				<target>Untertitel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.publication_date">
				<source>Publication Date</source>
				<target>Veröffentlichungsdatum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.publication_date_description">
				<source>Necessary for Microdata, Google job postings</source>
				<target>Erforderlich für Microdata, Google-Stellenangebote</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.valid_through_date">
				<source>Valid till Date</source>
				<target>Gültig bis Datum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.valid_through_date_description">
				<source>Necessary for Microdata, Google job postings</source>
				<target>Erforderlich für Microdata, Google-Stellenangebote</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.location">
				<source>Location</source>
				<target>Arbeitsort</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.description">
				<source>Description</source>
				<target>Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.additional_information">
				<source>Additional information</source>
				<target>Zusätzliche Information</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.skills">
				<source>Skills</source>
				<target>Aufgaben/Fähigkeiten</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.qualifications">
				<source>Qualifications</source>
				<target>Qualifikationen</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.job_benefits">
				<source>Job benefits</source>
				<target>Job Benefits</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary">
				<source>Base Salary</source>
				<target>Grundgehalt</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_description">
				<source>Necessary for Microdata, Google job postings, in euro for example: 5000</source>
				<target>Erforderlich für Microdata, Google-Stellenangebote, in Euro zum Beispiel: 5000</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_unit">
				<source>Base Salary Unit</source>
				<target>Grundgehaltseinheit</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_unit_description">
				<source>Necessary for Microdata, Google job postings</source>
				<target>Erforderlich für Microdata und Google-Stellenanzeigen</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_range">
				<source>Base salary range</source>
				<target>Grundgehaltspanne</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_min">
				<source>Base salary min</source>
				<target>Grundgehaltsminimum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.base_salary_max">
				<source>Base salary max</source>
				<target>Grundgehaltsmaximum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.category">
				<source>Type of Business</source>
				<target>Branche</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.employment_type">
				<source>Employment Type</source>
				<target>Arbeitszeitmodel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.contract_type">
				<source>Contract Type</source>
				<target>Vertragsart</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.occupation">
				<source>Occupation</source>
				<target>Beruf</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.field_of_activity">
				<source>Field Of Activity</source>
				<target>Tätigkeitsbereich</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.publisher">
				<source>Publisher / Contactperson</source>
				<target>Veröffentlicher / Kontaktperson</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.job_duration">
				<source>Job duration</source>
				<target>Befristung</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.remote_possible">
				<source>Home office possible</source>
				<target>Home-Office möglich</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.remote_location">
				<source>Home office location</source>
				<target>Home-Office Standort</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.remote_location_description">
				<source>Necessary for Microdata, Country Information e.g. Germany</source>
				<target>Erforderlich für Microdata, Länderinformation in Englisch z. B. Germany</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.job_immediate_start">
				<source>Immediate start</source>
				<target>Ab sofort gesucht</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.job_start_date">
				<source>Job start date</source>
				<target>Einstellungsdatum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.direct_apply">
				<source>Online application</source>
				<target>Online Bewerbung</target>
			</trans-unit>

			<trans-unit id="tx_jobfinder_domain_model_job.link_xing">
				<source>Xing-Link</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.link_indeed">
				<source>Indeed-Link</source>
			</trans-unit>

			<trans-unit id="tx_jobfinder_domain_model_job.images">
				<source>Images</source>
				<target>Bilder</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.other_images">
				<source>Other images</source>
				<target>Weitere Bilder</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.files">
				<source>Files</source>
				<target>Dateien</target>
			</trans-unit>

			<trans-unit id="tx_jobfinder_domain_model_job.html_title">
				<source>HTML title</source>
				<target>HTML Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.meta_abstract">
				<source>Meta abstract</source>
				<target>Meta Zusammenfassung</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.meta_description">
				<source>Meta description</source>
				<target>Meta-Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_job.meta_keywords">
				<source>Meta keywords</source>
				<target>Meta-Keywords</target>
			</trans-unit>


			<!--=== Category ===-->
			<trans-unit id="tx_jobfinder_domain_model_category">
				<source>Type of Business</source>
				<target>Branche</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_category.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>

			<!--=== Employment type ===-->
			<trans-unit id="tx_jobfinder_domain_model_employmenttype">
				<source>Employment Type</source>
				<target>Arbeitszeitmodel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.type">
				<source>Type</source>
				<target>Typ</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.type_description">
				<source>Necessary for Microdata, Google job postings</source>
				<target>Erforderlich für Microdata, Google-Stellenangebote</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.full_time">
				<source>full-time</source>
				<target>Vollzeit</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.part_time">
				<source>part-time</source>
				<target>Teilzeit</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.contractor">
				<source>contractor</source>
				<target>Unternehmer</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.temporary">
				<source>temporary</source>
				<target>zeitweise</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.intern">
				<source>intern</source>
				<target>intern</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.volunteer">
				<source>volunteer</source>
				<target>ehrenamtlich</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.per_diem">
				<source>per diem</source>
				<target>pro Tag</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_employmenttype.other">
				<source>other</source>
				<target>sontiges</target>
			</trans-unit>


			<!--=== Occupation ===-->
			<trans-unit id="tx_jobfinder_domain_model_occupation">
				<source>Occupation</source>
				<target>Beruf</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_occupation.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>

			<!--=== Field of activity ===-->
			<trans-unit id="tx_jobfinder_domain_model_fieldofactivity">
				<source>Field Of Activity</source>
				<target>Tätigkeitsbereich</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_fieldofactivity.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>

			<!--=== Contract type ===-->
			<trans-unit id="tx_jobfinder_domain_model_contracttype">
				<source>Contract Type</source>
				<target>Vertragsart</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.type">
				<source>Type</source>
				<target>Typ</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.type_description">
				<source>Necessary for Microdata, Google job postings</source>
				<target>Erforderlich für Microdata, Google-Stellenangebote</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.employee">
				<source>employee</source>
				<target>Feste Anstellung</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.student">
				<source>student</source>
				<target>Werkstudent</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.internship">
				<source>internship</source>
				<target>Praktikum</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_contracttype.apprenticeship">
				<source>apprenticeship</source>
				<target>Ausbildung</target>
			</trans-unit>

			<!--=== Publisher ===-->
			<trans-unit id="tx_jobfinder_domain_model_publisher">
				<source>Publisher / Contactperson</source>
				<target>Veröffentlicher / Kontaktperson</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.title_description">
				<source>Is used as hiring organisation in microdata, so insert your company name here</source>
				<target>Wird als Einstellungsorganisation in Mikrodaten verwendet, geben Sie hier Ihren Firmennamen ein</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.contact_person">
				<source>Contact Person</source>
				<target>Kontaktperson</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.street">
				<source>Street</source>
				<target>Straße</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.postal_code">
				<source>Postal Code</source>
				<target>Postleitzahl</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.city">
				<source>City</source>
				<target>Stadt</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.phone">
				<source>Phone</source>
				<target>Telefon</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.email_contact_person">
				<source>Email address of contact person</source>
				<target>E-Mail-Kontaktperson</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.email_contact_person_description">
				<source>Displayed in frontend</source>
				<target>Im Frontend angezeigt</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.email_central">
				<source>Email Central</source>
				<target>Email Central</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.email_central_description">
				<source>Blind mail copy for company central</source>
				<target>Blindmail-Kopie für Firmenzentrale</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.www">
				<source>Website-Link</source>
				<target>Website-Link</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_publisher.www_description">
				<source>Without http:// or https://</source>
				<target>Ohne http:// und https://</target>
			</trans-unit>

			<!--=== Location ===-->
			<trans-unit id="tx_jobfinder_domain_model_location">
				<source>Location</source>
				<target>Arbeitsort</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.title">
				<source>Title</source>
				<target>Titel</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.street">
				<source>Street</source>
				<target>Straße</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.postal_code">
				<source>Postal Code</source>
				<target>Postleitzahl</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.city">
				<source>City</source>
				<target>Stadt</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.region">
				<source>Region</source>
				<target>Region</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.country">
				<source>Country</source>
				<target>Land</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.country_description">
				<source>ISO-Code, for example: DE, GB, US</source>
				<target>ISO-Code, zum Beispiel: DE, GB, US</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.latitude">
				<source>Latitude</source>
				<target>Latitude</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.latitude_description">
				<source>Used for radial search</source>
				<target>Für radiale Suche verwendet</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.longitude">
				<source>Longitude</source>
				<target>Längengrad</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_domain_model_location.longitude_description">
				<source>Used for radial search</source>
				<target>Wird für radiale Suche verwendet</target>
			</trans-unit>



			<!--==========================
				New content element wizard
				==========================-->

			<!--=== New content element wizard: jobfinder-list ===-->
			<trans-unit id="tx_jobfinder_newcontentelementwizard_jobfinderlist.title">
				<source>Job-Finder List &amp; Detailview</source>
				<target>Job-Finder-Liste &amp; Detailansicht</target>
			</trans-unit>
			<trans-unit id="tx_jobfinder_newcontentelementwizard_jobfinderlist.description">
				<source>Display a job list with details view.</source>
				<target>Jobliste mit Detailansicht anzeigen.</target>
			</trans-unit>

			<!--=== New content element wizard: jobfinder-teaser ===-->
			<trans-unit id="tx_jobfinder_newcontentelementwizard_jobfinderteaser.title">
				<source>Job-Finder Teaser</source>
			</trans-unit>
			<trans-unit id="tx_jobfinder_newcontentelementwizard_jobfinderteaser.description">
				<source>Display a job teaser.</source>
				<target>Job-Teaser anzeigen.</target>
			</trans-unit>


		</body>
	</file>
</xliff>
